mscorlib 2.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0
- Field
  System.Security.Principal.TokenAccessLevels To be added. 2.0.0.0